package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 电话重拨次数
 * @Author zh
 * @Date 2024-07-29
 */
@Getter
public enum PhoneRedialTimesEnum {

    /**
     * 重拨一次
     */
    REDIAL_ONCE("REDIAL_ONCE"),

    /**
     * 重拨二次
     */
    REDIAL_TWICE("REDIAL_TWICE"),

    /**
     * 不重播
     */
    NOT_REPLAY("NOT_REPLAY"),
    ;

    final private String info;

    PhoneRedialTimesEnum(String info) {
        this.info = info;
    }
}
